package com.yiqi.common.enums;


public enum GoodsType  implements CodeEnum{

    MATERIAL("1", "材料商品"),
    NORMAL("0", "普通商品"),
    LIFE_SERVICE("2","生活服务"),
    CAR("3","汽车美容")
    ;

    private final String code;
    private final String info;

    GoodsType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}